<?xml version="1.0" encoding="UTF-8"?><song><capo>4</capo>
<lyrics>[V1]
.Am             G
 Acısa da canım düşmüş olsam da
.Dm                      E
 Yeniden yeniden yeniden kalkarım ben
.Am               G
 Senin Kutsal Sözün güç verir bana
.Dm                   E
 Ben yalnız sana sana sana bakarım

[V2]
.Am          G
 Sensin beni en derinden tanıyan
.Dm              E
 Düştüğümde beni hep kaldıran
.Am G
 Ellerini bana her daim uzatan
.Dm                           E
 Sensin bana en derin en güzel sevgiyi sunan

[V3]
.Am                 G
 Sığınırım sana yorgun olsam da
.Dm             G
 Yeniden yeniden yeniden kalkarım ben
.Am             G
 Senin varlığın tesellim benim
.Dm                     E
 Sevgin sevgin her daim sende tutar beni</lyrics>
<title>Yeniden Kalkarım</title>
<author>Hatice Korstanje</author>
<key>C#m</key>
</song>